# translation of pitchablespeed.po to 
# translation of pitchablespeed.po to
# translation of pitchablespeed.po to
# translation of pitchablespeed.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: pitchablespeed\n"
"POT-Creation-Date: 2002-11-16 03:09+0100\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: pitchablespeed.cpp:151
#, fuzzy
msgid "Toggle Speed Slider"
msgstr "Luvhilo"

#: rc.cpp:1
#, fuzzy
msgid "Adjust Playing Speed"
msgstr "Dzudzanya U tamba"

#: rc.cpp:2
#, fuzzy
msgid "&Range:"
msgstr "Tshikhala:"

#: rc.cpp:3 rc.cpp:6
#, fuzzy, c-format
msgid " %"
msgstr " %"

#: rc.cpp:4
msgid "+/- "
msgstr ""

#: rc.cpp:5
msgid "&Offset:"
msgstr ""

#: rc.cpp:7
msgid "&Preserve frequencies"
msgstr ""
